Post Reply

[Q] Can not install VIBER

OP izayone

24th August 2014, 06:51 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Aug 2014
Hello,
For a month now, I can no longer install VIBER on my GALAXY S4 GT-9505 running under KITKAT 4.4.2.
Before updating my smartphone, When I was on Android 3.1.2 everything was fine, but since being passed KITKAT 4.4.2 I could not open the VIBER application, this led me to remove it but can not reinstall again. When installing Viber for Play Store, an error message appears: (Unknown error when installing the application code "-24").
I tried to install the downloaded version from APK from the browser but it gives me the same error message.
I request your help, and thank you for your attention.
Last edited by izayone; 24th August 2014 at 07:04 PM.
24th August 2014, 07:17 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Aug 2014
correcting my request
Thank you for your help. I have to correct my thread. I tried several APK but in vain. they all give me the same error message.
24th August 2014, 09:20 PM   |  #4  
Member
Thanks Meter: 0
 
30 posts
Join Date:Joined: Aug 2014
I think its a compatiblity issue
25th August 2014, 12:05 AM   |  #5  
OP Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Aug 2014
Finally I repaired it by removing the folder com.viber.voip on /data/data/. Thanks for you all.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank